Jump to content
Sign in to follow this  
NiniLe

Problème d'affichage des modules dans le back office

Recommended Posts

Bonjour à tous,

Dans mon back office, lorsque je clique sur l'onglet "Modules" ou "Paiement", le serveur me retourne une erreur HTTP 500.
Et quand je modifie le fichier setup.inc.php afin d'afficher les erreurs :

@ini_set('display_errors', 'on'); 


La page ne m'affiche plus rien ... aucune erreur ou message, juste une page blanche.
J'ai refait l'installation plusieurs fois mais à chaque fois j'ai le problème.

Merci de votre aide

PS : j'installe la version 1.4.1.0

Share this post


Link to post
Share on other sites

Bonjour,

Même problème pour moi, pas d'accès ni a l'onglet modules ni a l'onglet paiements...

L'installation de la 1.4.1 as-t'il résolu ton problème?

Merci d'avance.

Nextgen

Share this post


Link to post
Share on other sites

Non toujours le même problème.

Au début j'avais ajouté des modules donc je m'étais dis que ca venait de là. Mais après avoir fais l'installe de base, et sans rien changer, j'ai toujours le problème. Donc je ne sais vraiment pas d'où ca peut venir ...

Share this post


Link to post
Share on other sites

Petit up.

Quelqu'un aurait une solution ? j'ai déjà essayé d'augmenter la mémoire comme certains sujets le disent mais sans succès.

HELP

Merci

Nextgen

Share this post


Link to post
Share on other sites

Soucis réglé en passant a la version 1.4.2, donc surement l'un ou l'autre module mais nous ne saurons jamais lequel :-)

Nextgen.

Share this post


Link to post
Share on other sites

J'ai toujours le problème :(

J'ai essayé d'installer la version avec tous les modules et la version simplifiée, mais dans les 2 cas j'ai le même souci.
Le seul petit changement c'est sur l'onglet "Paiement", cette fois la page s'affiche (mais pas complètement).

Pour la page module toujours rien : erreur HTTP 500 ...

Faut-il que je supprime certains modules du dossier "modules" ?
Sinon peut-être que le problème vient du serveur, où est-ce que je peux trouver la config nécessaire au bon fonctionnement de Prestashop ?

Share this post


Link to post
Share on other sites

Hello,

Si tu as copié tous tes modles il est normal qe si un pose problème cela ne fonctionnera pas (incompatiblité de certains modules)

A ta place je referrais l'install de base sans copier tes modules peso, ensuite les ajouter un à un et vérifier la fonctionalité, fastidieux mais je ne sais pas comment t'aider autrement car je ne m'y connais pas assez :-(

Nextgen

Share this post


Link to post
Share on other sites

Merci pour ta réponse.

Mais en fait, depuis que j'ai eut le problème, je fais l'installe de base, sans ajouter de modules.

Quand je parle "d'installation basique", c'est lors de l'installation, on peut choisir entre "installation basique" et "installation avec quelques produits et 100 modules" il me semble.

Et là dans les deux cas j'ai le problème ... c'est pour cela que je pense que le problème vient du serveur. Faut que je trouve la configuration minimum requise pour Prestashop (si quelqu'un a un lien sous la main je ne dis pas non).

Share this post


Link to post
Share on other sites

La configuration minimum pour presashop t'es indiquée lors de l'install, si il manque des choses sur ton serveur tu dois obtenir une erreur ou un drapeau rouge lors de la validation de l'install, si tout est en vert c'est que ton serveur est ok.

Sinon dans le bas de cette page tu trouveras le pré-requis pour faire tourner prestashop aisément :

http://www.prestashop.com/fr/downloads/

J'avais le même soucis que toi, en passant a la 1.4.2 j'ai plus mes images produits (je cherche tjs une solution) mais le reste fonctionne à merveille et plus rapidement.


J'espère que tu trouvera, je cherche de mon côté aussi et te tiens informé.

Par contre ne fais pas l'install basique, lance la complète et vois par après. Poste l'évolution ici si tu veux, je t'aiderais si je le peux.

Nextgen

Share this post


Link to post
Share on other sites

Lors de l'installe j'ai bien tout en vert, c'est pour ca que je bloque ...

En tout cas merci beaucoup Nextgen.

Je continu les recherches et les tests (quand j'ai le temps), et dès que j'ai du nouveau je post.

A bientôt.

Share this post


Link to post
Share on other sites

Bonjour à tous,
J'ai eu des problèmes d'affichage des modules lors de la mise à jour de Prestashop, je confirme il y a bien un ou des modules qui n'est pas compatible avec la version 1.4.2.5, je suis parti de la version 1.3.1.
je pense que le mieux c'est de faire une installation complète et ensuite de rajouter d'autres modules une à une en faisant les test en suivant.
Bon courage à tous.

Share this post


Link to post
Share on other sites

Salut à tous, me revoilà.

J'ai réussi à avoir la page "Modules" qui s'affiche ! J'ai supprimé pas mal de modules (beaucoup en fait) en gardant vraiment les plus utiles et ca marche.

Le problème devait donc être un problème de mémoire allouée.

Par contre j'ai toujours l'erreur HTTP 500 sur la page "Paiement". Y a t'il des modules à ne pas supprimer pour garder la page "Paiement" fonctionnelle ? Ou le problème vient-il la aussi de la mémoire ?

Merci de votre aide.

Share this post


Link to post
Share on other sites

En remettant le module "carriercompare", la page "Paiement" s'affiche partiellement.
En gros j'ai tout l'en-tête qui s'affiche (avec menu et sous-menu) mais pas le reste de la page.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More